stk.v.10.0
WrittenBy    STK_v10.1.3

BEGIN Planet

Name        Saturn

BEGIN PathDescription

		CentralBody                    Saturn
		UseCbEphemeris                 No

BEGIN               EphemerisData

	EphemerisSource             Analytic

	JplIndex                    5

	JplSpiceId                  699

	ApplyTDTtoTDBCorrectionForDE     Yes

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               1426725405912.2
      OrbitEcc                    0.054150600000000
      OrbitInc                    22.548602962865
      OrbitRAAN                   5.9406058020334
      OrbitPerLong                92.903034005146
      OrbitMeanLong               410.41541400515
      OrbitMeanDistDot            -12349.964610842
      OrbitEccDot                 -1.0064887063655e-008
      OrbitIncDot                 4.8360319809937e-007
      OrbitRAANDot                5.4334237840308e-007
      OrbitPerLongDot             -1.4768673389338e-005
      OrbitMeanLongDot            0.033470681474911

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   3.793128400000e+016
		Radius               6.026800000000e+007
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #ffff00
				LabelColor              #ffff00
				LineColor               #ffff00
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Show                     On
				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                On
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN ADFFileData
    END ADFFileData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

