stk.v.10.0
WrittenBy    STK_v10.1.3

BEGIN Planet

Name        Uranus

BEGIN PathDescription

		CentralBody                    Uranus
		UseCbEphemeris                 No

BEGIN               EphemerisData

	EphemerisSource             Analytic

	JplIndex                    6

	JplSpiceId                  799

	ApplyTDTtoTDBCorrectionForDE     Yes

      OrbitEpoch                  2451545.0000000
      OrbitMeanDist               2870972206535.8
      OrbitEcc                    0.047167710000000
      OrbitInc                    23.659470876128
      OrbitRAAN                   1.8464572202549
      OrbitPerLong                171.11799593897
      OrbitMeanLong               313.38593593897
      OrbitMeanDistDot            6226.5889628337
      OrbitEccDot                 -5.2429842573580e-009
      OrbitIncDot                 -1.6866364325418e-007
      OrbitRAANDot                9.0696357248671e-008
      OrbitPerLongDot             9.9886729954776e-006
      OrbitMeanLongDot            0.011731300027471

END     EphemerisData

END PathDescription

	BEGIN PhysicalData

		GM                   5.793965663939e+015
		Radius               2.555900000000e+007
		Magnitude            0.000000000000e+000
		ReferenceDistance    0.000000000000e+000

	END PhysicalData

	BEGIN AutoRename

		AutoRename           Yes

	END AutoRename

BEGIN Extensions
    
    BEGIN Graphics

			BEGIN Attributes

				MarkerColor             #9b30ff
				LabelColor              #9b30ff
				LineColor               #9b30ff
				LineStyle               0
				LineWidth               1.0
				MarkerStyle             2
				FontStyle               0

			END Attributes

			BEGIN Graphics

				Show                     On
				Inherit                  Off
				ShowLabel                On
				ShowPlanetPoint          On
				ShowSubPlanetPoint       Off
				ShowSubPlanetLabel       Off
				ShowOrbit                On
				NumOrbitPoints           360
				OrbitTime                7.828982805625e+009
				OrbitDisplay             OneOrbit
				TransformTrajectory      On

			END Graphics
    END Graphics
    
    BEGIN ExternData
    END ExternData
    
    BEGIN ADFFileData
    END ADFFileData
    
    BEGIN AccessConstraints
		LineOfSight   IncludeIntervals 
    END AccessConstraints
    
    BEGIN Desc
    END Desc
    
    BEGIN Crdn
    END Crdn
    
    BEGIN VO
    END VO

END Extensions

END Planet

